# Uncomment the next line to define a global platform for your project
 platform :ios, '10.0'

target 'GNGPL' do
     pod 'IQKeyboardManager'
     pod 'Alamofire', '~> 4.4'
     pod 'Firebase/Core'
     pod 'Firebase/Messaging'
     pod 'Fabric'
     pod 'Crashlytics'
 use_frameworks!
end

